Depends on compound 0.6 0.9.0 centos/0.9.0-1 debian/0.9.0-1
authorSylvain Thénault <sylvain.thenault@logilab.fr>
Tue, 21 Mar 2017 13:38:20 +0100
changeset 2518 1db4f425bbff
parent 2517 a1c4bd82b303
child 2519 b91f4a405baf
Depends on compound 0.6
cubicweb-seda.spec
cubicweb_seda/__pkginfo__.py
debian/control
dev-requirements.txt
--- a/cubicweb-seda.spec	Tue Mar 21 13:28:42 2017 +0100
+++ b/cubicweb-seda.spec	Tue Mar 21 13:38:20 2017 +0100
@@ -23,7 +23,7 @@
 Requires:       cubicweb >= 3.24
 Requires:       cubicweb-eac
 Requires:       cubicweb-skos >= 0.12.1
-Requires:       cubicweb-compound >= 0.4
+Requires:       cubicweb-compound >= 0.6
 Requires:       cubicweb-relationwidget >= 0.4l
 Requires:       cubicweb-squareui
 Requires:       %{python}-rdflib >= 4.1
--- a/cubicweb_seda/__pkginfo__.py	Tue Mar 21 13:28:42 2017 +0100
+++ b/cubicweb_seda/__pkginfo__.py	Tue Mar 21 13:38:20 2017 +0100
@@ -18,7 +18,7 @@
     'six': '>= 1.4.0',
     'cubicweb-eac': None,
     'cubicweb-skos': '>= 0.12.1',
-    'cubicweb-compound': '>= 0.4',
+    'cubicweb-compound': '>= 0.6',
     'cubicweb-relationwidget': '>= 0.4',
     'cubicweb-squareui': None,
     'pyxst': None,
--- a/debian/control	Tue Mar 21 13:28:42 2017 +0100
+++ b/debian/control	Tue Mar 21 13:38:20 2017 +0100
@@ -15,7 +15,7 @@
  python-cubicweb (>= 3.24.0),
  cubicweb-eac,
  cubicweb-skos (>= 0.12.1),
- cubicweb-compound (>= 0.4),
+ cubicweb-compound (>= 0.6),
  cubicweb-relationwidget (>= 0.4),
  cubicweb-squareui,
  python-pyxst,
--- a/dev-requirements.txt	Tue Mar 21 13:28:42 2017 +0100
+++ b/dev-requirements.txt	Tue Mar 21 13:38:20 2017 +0100
@@ -1,2 +1,1 @@
 pytest
-http://hg.logilab.org/master/cubes/compound/archive/tip.tar.bz2#egg=cubicweb-compound